» Ubuntu » Pakete

Error

two or more packages specified (libsdp quantal)